/* CSS Document */
body{margin:0px;padding:0px;background:#E8EBF0;font-size:12px;color:#454545;font-family:Verdana,Arial, Helvetica, sans-serif;}
a:link{color:#1675B7;text-decoration:none;}
a:visited{color:#1675B7;text-decoration:none;}
a:hover{color:#1675B7;text-decoration:underline;}
#main_div{width:771px;background:#fff;margin:auto;position:relative;z-index:1;}
.bluefont{color:#1675B7;}
#top_div{position:relative;z-index:2;height:88px;}
#logo_div{width:335px;height:58px;position:absolute;z-index:3;top:10px;left:20px;}
#selectLanguage_div_cn{width:50px;height:14px;position:absolute;z-index:3;top:18px;left:570px;background:url(/en/images/cnlanguage.gif) no-repeat left;padding-left:20px;padding-top:3px;}
#menuNav_div{
 background:url(/images/dotted_double.gif) repeat-x;
 width:745px;
 height:32px;
 clear:both;
 left:0px;
 top:0px;
 position:relative;
 z-index:2;
 margin:auto;
 }
#menuNav_div ul
{
 margin:0px;
 padding:0px;
 text-align:center;
} 
#menuNav_div ul li
{
 float:left;
 list-style:none;
 line-height:32px;
 padding-right:35px;
} 
#menuNav_div ul li a:link{
color:#454545;
}
#menuNav_div ul li a:visited{
color:#454545;
}
#menuNav_div ul li a:hover{
color:#1675B7;
}
.menuNav_vertical_line{background:url(/images/verticalLine.gif) no-repeat 80% 0px;}
#topNav_dropdownMenuDiv{position:relative;z-index:10;left:0px;top:0px;}
#topNav_subMenu3{position:absolute;z-index:6001;left:140px;top:0px;}
.subMenuDiv {
	BACKGROUND-IMAGE: url(/images/top_nav_submenu_background.png);; Z-INDEX: 6000; BORDER-BOTTOM: #d0d0d0 1px solid; POSITION: absolute; BORDER-LEFT: #d0d0d0 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #d0d0d0 1px solid; BORDER-RIGHT: #d0d0d0 1px solid; PADDING-TOP: 10px
}
.subMenuCell {
	PADDING-LEFT: 5px; PADDING-RIGHT: 5px; VERTICAL-ALIGN: top
}

.L2Grey A:link {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 16px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Segoe UI, Verdana, Arial, helvetica,sans-serif; BACKGROUND-POSITION: center 50%; COLOR: #333; FONT-SIZE: 12px;TEXT-DECORATION: none; PADDING-TOP: 5px;text-align:center;
}
.L2Grey A:visited {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 16px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Segoe UI, Verdana, Arial, helvetica,sans-serif; BACKGROUND-POSITION: center 50%; COLOR: #333; FONT-SIZE: 12px;TEXT-DECORATION: none; PADDING-TOP: 5px;text-align:center;
}
.L2Grey A:hover {
	BACKGROUND-COLOR: #e9f1f9; COLOR: #EC5B1B; TEXT-DECORATION: none;text-align:center;
}
#searchProducts_div{position:absolute;z-index:4;width:178px;height:20px;left:570px;top:54px;}
#searchinput_div{position:absolute;z-index:5;width:113px;height:18px;left:0px;top:0px;border:1px #BABABA solid;}
#searchinput_div input{border:0px;}
#search_btn_div{position:absolute;z-index:5;width:65px;height:20px;left:125px;top:0px;}
#banner_index{position:relative;z-index:2;width:745px;margin:10px auto auto auto;}
#middle_index{position:relative;z-index:2;width:745px;height:250px;margin:30px auto auto auto;}
#profile_index_div{position:absolute;index:3;width:445px;left:290px;top:0px;}
#profile_index_div span{display:block;}
#profile_index_div #title{font-weight:bold;padding-bottom:10px;}
#profile_index_div #contentBox{line-height:23px;padding-bottom:15px;}
#profile_index_div #moreLink{text-align:right;}
#Btn_01_index{position:absolute;z-index:3;width:109px;height:108px;left:0px;top:0px;}
#Btn_02_index{position:absolute;z-index:3;width:109px;height:108px;left:129px;top:0px;}
#Btn_03_index{position:absolute;z-index:3;width:109px;height:108px;left:0px;top:118px;}
#Btn_04_index{position:absolute;z-index:3;width:109px;height:108px;left:129px;top:118px;}
#copyrights_div{position:relative;z-index:2;width:771px;margin:auto;height:30px;}
#copyrights_div #left{position:absolute;z-index:3;width:480px;top:15px;left:10px;color:#696969;}
#copyrights_div #right{position:absolute;z-index:3;width:140px;top:15px;left:603px;}
#copyrights_div #right  a{color:#696969;}
#middle_sub_Tab{width:745px;margin-top:10px;}
#left_category{position:relative;z-index:3;width:180px;}
#left_category #title{background:url(/images/dotted2.gif) repeat-x bottom;padding-bottom:5px;}
#left_category #item ul{margin:10px 0px 0px 0px;list-style:none;padding:0px;}
#left_category #item ul li{padding-bottom:0px;margin:0px;}
#left_category #item ul a:link{color:#454545;}
#left_category #item ul a:visited{color:#454545;}
#left_category #item ul a:hover{color:#454545;}
#right_content{position:relative;z-index:3;width:565px;}
#right_content #banner_sub{width:565px;height:210px;background:#1075B7;}
#right_content #banner_sub #pic{display:block;float:left;}
#right_content #banner_sub #txt{display:block;float:right;color:#fff;font-size:18px;margin-top:180px;padding-right:10px;}
#right_content #contentBox_sub{line-height:20px;padding-top:30px;padding-bottom:30px;}
.downloadTitle{font-weight:bold;background:url(/images/dotted2.gif) repeat-x bottom;padding-bottom:5px;}
.downloadConten{padding-top:10px;padding-bottom:5px;}
.downloadicon{text-align:right;padding-bottom:10px;}
A.a-blue-2{color:#999999;}
A.a-blue-1{color:#454545;}
#title_info{background:url(/icon/dotted.gif) repeat-x bottom;line-height:35px;font-weight:bold;padding-left:10px;}
#news_content{padding-left:10px;padding-right:10px;padding-top:12px;padding-bottom:12px;line-height:20px;}
#news_date{display:block;background:url(/icon/dotted.gif) repeat-x top;height:25px;padding-top:7px;}
#newsDate_left{float:left;width:150px;}
#newsDate_right{float:right;widht:150px;}